<?php
namespace Claromentis\Documents\Event;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] ?: array()) + array("_80e7ee43" . "fdf838101" . "a2303a7b4" . "a50efc" => base64_decode("dG9fZm9sZGV" . "yX2lk"), "_32155ccb342f199043" . "093041c1b3bb57" => base64_decode("ZnJvbV9mb2xkZXJfaW" . "Q="));
use Claromentis\Core\Event\GenericEvent;


class MoveDocumentEvent extends GenericEvent
{
    
    
    
    
    private $error_message = '';
    public function GetFromFolderId()
    {
        return $this->getArgument($GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"]["_32155ccb342f19" . "9043093041c1b3b" . "b57"]);
    }
    public function GetToFolderId()
    {
        return $this->getArgument($GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"]["_80e7ee43f" . "df838101a2" . "303a7b4a50" . "efc"]);
    }
    public function GetErrorMessage()
    {
        return $this->error_message;
    }
    public function SetErrorMessage($error_message)
    {
        $this->error_message = $error_message;
    }
}